@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td{margin:0;padding:0;}

.wpx{width:980px; line-height:22px; margin: 0 auto;}
.f12{font-size:12px;}
.fcolor{ color:#333; line-height:24px;}
.channel{ font-family:"微软雅黑"; color:#FFF; font-size:16px; background-color:#d8efff; border-top: 5px solid #3669bc; height:25px;}
.ftime{ color:#999999; font-size:12px;}
.titlec{ color:#274eab; font-size:14px; font-weight:bold; text-decoration:none;}
.titlec2{ color:#274eab; font-size:16px; text-decoration:none;}
.list{ color:#014ed2; font-size:14px; text-decoration:none; line-height:26px;}
.spot{background:url(../Image/spot.png) no-repeat scroll 5px 50% rgba(0, 0, 0, 0); padding-left: 1.5em;}
.word{ color:#343434; font-size:14px; text-decoration:none; line-height:26px;}


/*.line{ background-color:#3669bc; height:5px;}*/
/*.bg{ background-color:#d8efff; width:880px; height:25px;}*/
.chnnel_bg{ background-color:#3669bc; height:25px; padding-left:15px;}
.chnnel_bg1{ background-color:#3669bc; height:25px; width:160px; padding-left:15px;}
.irr{ background-image:url(/Template/6423/Image/irr.jpg); width:33px; height:25px;}
.picl{ background-image:url(/Template/6423/Image/picl.jpg); width:28px; height:35px;}
.picr{  background-image:url(/Template/6423/Image/picr.jpg); width:28px; height:35px;}
.pic{ width:402px;}
.news{ width:550px;}
.box{ border-bottom: solid 1px #d8efff; margin-top:10px;}
.ll{width:460px;}
.lr{width:80px;}
.bg1{ background-color:#ebe9ea; height:233px;}
.img{ margin:20px 10px;}

.A_title{color:#12326a; font-size:30px;padding:20px 0 25px;font-family:"微软雅黑";}
.A_t1{ background:#e3e7ea; padding:8px;}
.list_pic{width:220px; height:209px; margin:0 7px 25px 7px; float:left; text-align:center; font:14px; line-height:26px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mb10{ margin-bottom:10px;}
.ml10{ margin-left:10px;}
.pb10{ padding-bottom:10px;}


.fl{ float:left;}
.fr{ float:right;}
.tl{ text-align:left;}
.tr{ text-align:right;}
.tc{ text-align:center;}
.cb{ clear:both;}

/*导航*/
.wp_nav{clear: both;width: 100%;height: 60px;line-height: 60px;background: #1348a4;text-align: center;}
.wp_navcon{width: 1000px;margin: auto;}
.wp_nav a{color: #ffffff;padding: 0 14px;    border-right: 1px solid #137afa;}
.wp_nav a:last-child {border: 0;}
.wp_nav a:hover{color: #ffa11a;}
.main{width: 1000px;margin: auto;position: relative;}
.rec_tit .rec_ch{font-size: 26px;color: #003887;}
.rec_tit .rec_en{font-size: 18px;color: #003887;}
.rec_tit{display: inline-block;*display: inline;*zoom: 1;position: absolute;top: 30px;left: 95px;}
.rec_text{width: 590px;height: 110px;position: absolute;right: 50px;top:25px;padding:10px;line-height: 26px;}
.preface .more{font-family: '微软雅黑';position: absolute;right: 50px;bottom:8px;font-weight: bold;color: #1348a4;font-size: 18px;}
.main1000{width: 1000px;margin: auto;}
/*导航结束**/

/*****页脚******/
.wpx{width:100%; line-height:22px; margin: 0 auto;border-top: 1px solid rgb(51, 131, 192);background: #2858ab;
    padding-top: 40px; height: 130px; margin-top: 20px;}
.FooterWrap{width: 980px;margin: auto;text-align: center;position: relative;}
.Footer p,.Footer p a{font-family: "Microsoft YaHei";color: #fff; line-height: 32px;}
.Footer .img1{position: absolute; top: 15px;left: 160px;}
.Footer .img2{position: absolute;right: 80px;top: 38px;}
